umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Typedefs
umlenumliterallist.h File Reference
`#include <QList>`

Go to the source code of this file.

## Typedefs
typedef QList< UMLEnumLiteral * > | UMLEnumLiteralList
typedef QListIterator< UMLEnumLiteral * > | UMLEnumLiteralListIt

## Typedef Documentation

## ◆ UMLEnumLiteralList

typedef QList<UMLEnumLiteral*> UMLEnumLiteralList

## ◆ UMLEnumLiteralListIt

typedef QListIterator<UMLEnumLiteral*> UMLEnumLiteralListIt